CFBundleGetInfoString = "Chromium 107.0.5304.62, Copyright 2022 Els autors de Chromium. Tots els drets reservats.";
NSBluetoothAlwaysUsageDescription = "Un cop Chromium tingui accés, els llocs web et podran demanar accés.";
NSBluetoothPeripheralUsageDescription = "Un cop Chromium tingui accés, els llocs web et podran demanar accés.";
NSCameraUsageDescription = "Un cop Chromium tingui accés, els llocs web et podran demanar accés.";
NSHumanReadableCopyright = "Copyright 2022 Els autors de Chromium. Tots els drets reservats.";
NSLocationUsageDescription = "Un cop Chromium tingui accés, els llocs web et podran demanar accés.";
NSMicrophoneUsageDescription = "Un cop Chromium tingui accés, els llocs web et podran demanar accés.";
